- start: 0.0
  end: 3.880000114
  speaker: unknown
  en: What does it mean to say that God has created the world and that God governs the world?
  zh: 说神创造了世界并且神掌管世界是什么意思？
- start: 3.880000114
  end: 12.640000343
  speaker: unknown
  en: When Aquinas talks about creation, he uses a very important, brief Latin phrase, where he says, Creatio non est mutatio.
  zh: 当阿奎那谈论创造时，他使用了一个非常重要的拉丁语短语，他说「创造不是变化」。
- start: 13.220000267
  end: 17.840000153
  speaker: unknown
  en: For God to create is not for God to change one thing into another.
  zh: 对神来说，创造并不是将一样东西变成另一样东西。
- start: 27.459999084
  end: 36.720001221
  speaker: unknown
  en: Creation is not God, as it were, igniting the first spark of physical things, or changing or moving things from one state to another.
  zh: 创造并不是神点燃物质事物的第一个火花，或者将事物从一种状态改变或移动到另一种状态。
- start: 36.720001221
  end: 42.759998322
  speaker: unknown
  en: Rather, it's God giving existence and being to everything, simultaneously and always.
  zh: 相反，它是神同时且永远地赐予万物存在和本质。
- start: 42.759998322
  end: 50.459999084
  speaker: unknown
  en: Insofar as things exist, they depend upon God who causes them to be, and this activity is creation.
  zh: 只要事物存在，它们就依赖于使它们存在的神，而这种活动就是创造。
- start: 51.099998474
  end: 53.259998322
  speaker: unknown
  en: So, creation is happening now.
  zh: 因此，创造正在此刻发生。
- start: 53.439998627
  end: 57.619998932
  speaker: unknown
  en: Everything that exists is being created by God, sustained in being.
  zh: 一切存在的事物都是由神创造的，并被维系在存在中。
- start: 57.680000305
  end: 60.459999084
  speaker: unknown
  en: Aquinas talks about creation as a relation of dependence.
  zh: 阿奎那将创造描述为一种依赖关系。
- start: 60.459999084
  end: 69.260002136
  speaker: unknown
  en: That's to say, when he thinks about what a thing is, insofar as it's created, he says, Well, a thing is created because it has a relation to God.
  zh: 也就是说，当他思考一个事物是什么时，只要它是被创造的，他就说，一个事物之所以被创造，是因为它与神有关系。
- start: 69.260002136
  end: 73.480003357
  speaker: unknown
  en: Here he talks about mixed relations or non-reciprocal relations.
  zh: 在这里他谈到了混合关系或非互惠关系。
- start: 74.480003357
  end: 80.36000061
  speaker: unknown
  en: It's not really true to say that God is in a relation of dependence towards creation, even when he creates.
  zh: 说神对创造物有依赖关系并不真实，即使在他创造时也是如此。
- start: 80.540000916
  end: 84.839996338
  speaker: unknown
  en: It doesn't improve or alter God's perfection to create us.
  zh: 创造我们并不会改善或改变神的完美。
- start: 85.0
  end: 90.760002136
  speaker: unknown
  en: But we, on the other hand, are entirely dependent upon God, so you might say it's non-reciprocal.
  zh: 但另一方面，我们完全依赖于神，所以你可以说这是非互惠的。
- start: 90.86000061
  end: 97.459999084
  speaker: unknown
  en: We depend entirely on him in this relation of dependence, and he gives us being as an entirely free gift.
  zh: 在这种依赖关系中，我们完全依赖他，而他将存在作为完全自由的礼物赐给我们。
- start: 97.459999084
  end: 101.300003052
  speaker: unknown
  en: This means creation is not a historical reality, first and foremost.
  zh: 这意味着创造首先不是一个历史现实。
- start: 101.300003052
  end: 103.480003357
  speaker: unknown
  en: It's something deeper and more perennial.
  zh: 它是更深层次和更持久的东西。
- start: 104.080001831
  end: 105.919998169
  speaker: unknown
  en: It's undergirding all things.
  zh: 它支撑着万物。
- start: 105.919998169
  end: 109.620002747
  speaker: unknown
  en: It's the presence of God giving them being and sustaining them in being.
  zh: 它是神的同在，赐予它们存在并维系它们的存在。
- start: 109.739997864
  end: 121.660003662
  speaker: unknown
  en: Notice that this understanding of creation does not depend upon any particular picture of the cosmos, but obtains even as we gradually fill in the picture of the history of the cosmos through the medium of the modern sciences.
  zh: 注意，这种对创造的理解并不依赖于任何特定的宇宙图景，即使我们通过现代科学逐渐填补宇宙历史的图景，它仍然成立。
- start: 121.660003662
  end: 135.119995117
  speaker: unknown
  en: You might say no matter what we find out there or no matter how we fill in the picture, as it were, of the origins of life, the origins of the cosmos and the Big Bang, all of what is there is something that exists.
  zh: 你可以说，无论我们在那里发现什么，或者无论我们如何填补生命起源、宇宙起源和大爆炸的图景，所有存在的东西都是存在的。
- start: 135.160003662
  end: 141.199996948
  speaker: unknown
  en: And insofar as it exists, it has its existence from God, not only at the beginning but all the way through.
  zh: 只要它存在，它的存在就来自神，不仅在开始时如此，而且一直如此。
- start: 141.199996948
  end: 149.539993286
  speaker: unknown
  en: It's also important that when Aquinas defines creation as a relation, he's saying that it isn't as such the essence of a thing that is created.
  zh: 同样重要的是，当阿奎那将创造定义为一种关系时，他是说被创造的并不是事物的本质。
- start: 149.660003662
  end: 154.720001221
  speaker: unknown
  en: The essence of a thing is something we can come to know by studying it by being adjacent to it, as it were.
  zh: 事物的本质是我们可以通过研究它、接近它来了解的东西。
- start: 154.720001221
  end: 161.179992676
  speaker: unknown
  en: If you want to know the essence of a tree or the essence of a dog or the essence of a human being, you study it philosophically.
  zh: 如果你想知道树的本质、狗的本质或人的本质，你需要从哲学角度研究它。
- start: 161.179992676
  end: 168.63999939
  speaker: unknown
  en: But when you think about the ultimate origins of the thing and why it exists, you do need to think about God as the origin of the reality.
  zh: 但当你思考事物的终极起源和它为什么存在时，你确实需要将神视为现实的起源。
- start: 169.0
  end: 171.720001221
  speaker: unknown
  en: And so we can say it's related to God as its creator.
  zh: 因此我们可以说它与神作为其创造者有关。
- start: 171.720001221
  end: 181.520004272
  speaker: unknown
  en: This is significant actually for our engagement with modern science because it means that the creatures around us have an essential intelligibility, whether or not we immediately refer to God.
  zh: 这对我们与现代科学的接触实际上很重要，因为它意味着我们周围的受造物具有本质的可理解性，无论我们是否立即提到神。
- start: 181.520004272
  end: 187.899993896
  speaker: unknown
  en: We don't have to have, as it were, to sacral an idea of secondary causes or of the things in the world.
  zh: 我们不必将次要原因或世界上的事物神圣化。
- start: 187.960006714
  end: 197.720001221
  speaker: unknown
  en: People who don't believe in God can study the world and learn a lot about it and communicate a lot of truth about it to us, even though they don't recognize that it exists indeed because God is creating it.
  zh: 不相信神的人可以研究世界，学到很多关于它的知识，并向我们传达很多关于它的真理，尽管他们不承认它的存在确实是因为神在创造它。
- start: 197.720001221
  end: 201.300003052
  speaker: unknown
  en: But we gain more purchase on reality by understanding it as created.
  zh: 但通过将现实理解为被创造的，我们能更好地把握现实。
- start: 201.300003052
  end: 210.800003052
  speaker: unknown
  en: The way that Aquinas thinks about this is also important because it shows that things that God sustains in being are themselves true causes of other things.
  zh: 阿奎那对此的思考方式也很重要，因为它表明神所维系存在的事物本身就是其他事物的真正原因。
- start: 211.339996338
  end: 213.899993896
  speaker: unknown
  en: St. Thomas calls them secondary causes.
  zh: 圣托马斯称它们为次要原因。
- start: 213.899993896
  end: 216.63999939
  speaker: unknown
  en: The primary cause is God giving being to all things.
  zh: 主要原因是神赐予万物存在。
- start: 216.919998169
  end: 226.740005493
  speaker: unknown
  en: But it dignifies God more, St. Thomas says, to create things that are themselves causes of other things than to create things that are themselves never causes of other things.
  zh: 但圣托马斯说，创造能成为其他事物原因的事物，比创造永远不能成为其他事物原因的事物，更能彰显神的尊严。
- start: 226.740005493
  end: 234.5
  speaker: unknown
  en: So you might say, God, the supreme cause of all things in their very being, gives them to be true causes.
  zh: 所以你可以说，神作为万物本质存在的至高原因，使它们成为真正的原因。
- start: 235.100006104
  end: 244.380004883
  speaker: unknown
  en: So the cosmos is a history of realities interacting according to various lines of secondary causality, with one thing interacting with another, causing it to be.
  zh: 因此，宇宙是一个现实相互作用的历史，按照各种次要因果关系，一物与另一物相互作用，导致其存在。
- start: 244.380004883
  end: 246.759994507
  speaker: unknown
  en: This is also true of the world of living things.
  zh: 这对生物世界也是如此。
- start: 246.759994507
  end: 256.779998779
  speaker: unknown
  en: It's also true of human reality where we, as free causal agents sustained in being by God, freely cause things to happen and the events of history unfold in our own lives.
  zh: 这对人类现实也是如此，我们作为被神维系存在的自由因果主体，自由地引发事情发生，历史事件在我们自己的生活中展开。
- start: 256.779998779
  end: 263.260009766
  speaker: unknown
  en: Medieval theologians talk about God as the efficient cause, the exemplary cause, and the final cause of creation.
  zh: 中世纪神学家将神描述为创造的动力因、范例因和目的因。
- start: 263.260009766
  end: 266.920013428
  speaker: unknown
  en: God is the efficient cause insofar as all things derive from him.
  zh: 神是动力因，因为万物都源于他。
- start: 266.920013428
  end: 270.200012207
  speaker: unknown
  en: They emanate forth from him because he creates them freely.
  zh: 它们从他那里流出，因为他自由地创造了它们。
- start: 270.200012207
  end: 274.119995117
  speaker: unknown
  en: And so he's the source of all that is, not only in the past but at every moment.
  zh: 因此，他是一切存在的源头，不仅在过去如此，在每一刻也是如此。
- start: 274.119995117
  end: 290.160003662
  speaker: unknown
  en: He's the exemplary cause, you might say, because everything that is is modeled after God's idea of creation, God's wisdom is the supreme, you might say, form that gives rise to all the diverse natures of things in the world around us.
  zh: 你可以说，他是范例因，因为一切存在的事物都是按照神的创造理念塑造的，神的智慧是至高无上的，你可以说，是形成我们周围世界中所有多样化事物本质的形式。
- start: 290.160003662
  end: 300.540008545
  speaker: unknown
  en: Even when things come to be through time in creation and gradually achieve their form, they do so after the model of God's supreme wisdom which governs creation.
  zh: 即使事物在创造中随着时间的推移逐渐形成，它们也是按照神掌管创造的至高智慧的模式来实现的。
- start: 300.540008545
  end: 304.980010986
  speaker: unknown
  en: God is the final cause of creation because all things ultimately exist for him.
  zh: 神是创造的目的因，因为万物最终都是为他而存在。
- start: 305.140014648
  end: 313.480010986
  speaker: unknown
  en: Even if, in a certain way, the physical world and the world of plants and animals exists for human beings, all of that together exists for God.
  zh: 即使在某种程度上，物质世界和植物动物世界是为人类而存在的，但所有这些加在一起都是为神而存在的。
- start: 313.480010986
  end: 317.839996338
  speaker: unknown
  en: Through human beings, creation rises back up to God in prayer and worship.
  zh: 通过人类，创造物在祷告和敬拜中回归到神那里。
- start: 318.220001221
  end: 321.179992676
  speaker: unknown
  en: And so, in a certain way, all things were made for him.
  zh: 因此，在某种意义上，万物都是为他而造的。
- start: 321.260009766
  end: 323.160003662
  speaker: unknown
  en: God doesn't create through any need.
  zh: 神创造不是出于任何需要。
- start: 323.179992676
  end: 325.5
  speaker: unknown
  en: He doesn't need the creation to perfect himself.
  zh: 他不需要创造来完善自己。
- start: 325.579986572
  end: 330.839996338
  speaker: unknown
  en: He doesn't need our honor or worship in order to achieve some kind of measure of self-respect.
  zh: 他不需要我们的尊崇或敬拜来获得某种程度的自尊。
- start: 331.320007324
  end: 333.980010986
  speaker: unknown
  en: God creates out of love and an abundance of goodness.
  zh: 神出于爱和丰盛的良善而创造。
- start: 333.980010986
  end: 339.600006104
  speaker: unknown
  en: He creates in freedom so that we might participate in the divine goodness.
  zh: 他自由地创造，使我们能参与神圣的良善。
- start: 339.700012207
  end: 348.040008545
  speaker: unknown
  en: God creates to express and communicate his own bountiful wisdom, beauty, and goodness in the things that he makes.
  zh: 神创造是为了在他所造的事物中表达和传达他自己丰盛的智慧、美丽和良善。
- start: 348.260009766
  end: 351.239990234
  speaker: unknown
  en: Notice how this view differs so greatly from that of deism.
  zh: 注意这种观点与自然神论的观点有多么大的不同。
- start: 351.799987793
  end: 357.279998779
  speaker: unknown
  en: That view claims that God created the world and then, in a certain way, leaves it to its own devices.
  zh: 自然神论认为神创造了世界，然后在某种程度上任其自生自灭。
- start: 357.899993896
  end: 370.100006104
  speaker: unknown
  en: But in Aquinas' more realistic, much more profound view, God is present in all things, sustaining them, mysteriously more interior to them than they are to themselves, to quote St. Augustine.
  zh: 但在阿奎那更现实、更深刻的观点中，神存在于万物之中，维系它们，引用圣奥古斯丁的话说，神对它们的内在性神秘地超过它们对自身的内在性。
- start: 370.100006104
  end: 374.480010986
  speaker: unknown
  en: It also follows from this that God governs all things in light of his uncreated wisdom.
  zh: 由此也可以推断，神以他非受造的智慧掌管万物。
- start: 375.079986572
  end: 382.480010986
  speaker: unknown
  en: We see this in the fact that things hold together in a certain order that allows the various parts to flourish or sustain one another.
  zh: 我们从事物以某种秩序结合在一起，使各个部分能够繁荣或相互支持这一事实中看到了这一点。
- start: 382.480010986
  end: 387.260009766
  speaker: unknown
  en: The world of non-living things forms an environment where living things can come to be and live and grow.
  zh: 非生物世界形成了一个环境，使生物能够产生、生存和成长。
- start: 387.260009766
  end: 395.440002441
  speaker: unknown
  en: The world of plants and animals sustains the life of human persons, who in turn live in an unfolding history sustained by God's providence.
  zh: 植物和动物的世界维系着人类的生命，而人类则生活在由神的眷顾所维系的展开的历史中。
- start: 395.440002441
  end: 405.239990234
  speaker: unknown
  en: So we rightly commend our cosmos and our human history to God as the author of creation and as the hidden source of the divine government of all things.
  zh: 因此，我们理所当然地将我们的宇宙和人类历史归功于神，因为他是创造的作者，也是神圣管理万物的隐藏源泉。
- start: 405.279998779
  end: 412.0
  speaker: unknown
  en: Aquinas' viewpoint in these matters shows us the deep symmetry or connection of creation and divinization.
  zh: 阿奎那在这些问题上的观点向我们展示了创造与神化之间的深层对称性或联系。
- start: 412.040008545
  end: 420.459991455
  speaker: unknown
  en: God creates in view of the communication of divine life in the highest mode possible, which is that of the gift of grace to spiritual creatures.
  zh: 神创造是为了以最高可能的方式传达神圣生命，这就是向灵性受造物赐予恩典的礼物。
- start: 420.459991455
  end: 429.5
  speaker: unknown
  en: This is of another higher order than the creation of nature, but it is the capstone and in a sense the purpose of the whole natural order.
  zh: 这是比创造自然更高的秩序，但它是整个自然秩序的顶点，在某种意义上也是其目的。
- start: 432.579986572
  end: 437.119995117
  speaker: unknown
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 要获取阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 438.5
  end: 442.700012207
  speaker: unknown
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas.
  zh: 在那里时，请务必注册我们的一个关于阿奎那的免费视频课程。
- start: 442.700012207
  end: 447.480010986
  speaker: unknown
  en: And don't forget to like and share with your friends, because it matters what you think.
  zh: 别忘了点赞并与朋友分享，因为你的想法很重要。
